Bug 1265037

Summary: scons-2.4.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sconsAssignee: Mosaab Alzoubi <moceap>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mail, moceap, supercyper1
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: scons-2.4.1-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-20 17:41:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 2.4.1 (#1265037) none

Description Upstream Release Monitoring 2015-09-22 00:18:13 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.6-1.fc24
URL: http://www.scons.org/download.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-22 00:18:29 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-vJ9Urw/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-vJ9Urw/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-11-11 00:17:26 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 2.3.6-1.fc24
URL: http://www.scons.org/download.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-11-11 00:17:41 UTC
Created attachment 1092535 [details]
[patch] Update to 2.4.1 (#1265037)

Comment 4 Upstream Release Monitoring 2015-11-11 00:20:07 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11783073

Comment 5 Upstream Release Monitoring 2016-05-07 17:14:24 UTC
fab's scons-2.4.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=760796

Comment 6 Fedora Update System 2016-05-07 17:29:10 UTC
scons-2.4.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1c0f8c006

Comment 7 Fedora Update System 2016-05-08 22:23:02 UTC
scons-2.4.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1c0f8c006

Comment 8 Fedora Update System 2016-05-20 17:41:42 UTC
scons-2.4.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.